mention libpaho-mqtt-dev included in recent debian/ubuntu releases #12

Merged
kollo merged 1 commits from ashimokawa/MQTT-Hyperdash:paho-mqtt-readme into master 6 months ago
  1. 11
      README.md

11
README.md

@ -140,7 +140,16 @@ In doubt, do a
Also, it is essential, that the eclipse paho library
(for the MQTT communication) is installed.
Here is their homepage: https://www.eclipse.org/paho/
This library is included in Debian stable since Debian 11/Raspberry Pi OS 11 and
included in Ubuntu since 21.04.
<pre>
sudo apt-get install libpaho-mqtt-dev
</pre>
If the eclipse paho library is not included in your distribution, get it from
their homepage: https://www.eclipse.org/paho/
You will need the "C client library". Eclipse provides a download link
and installation instructions. However, if you do not want to install

Loading…
Cancel
Save